# Command: close

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    close - close a stream

Synopsis:

    stream close ->	-

Description:

    This function closes a stream. This may be an istream
      or an ostream.

Parameters:

    stream(istreamtype|ostreamtype): The stream to close

Remarks:

    This is just a trie-wrapper for "closeistream" and "closeostream".

Author:

    R Kupper

FirstVersion:

    May 19 1999

SeeAlso:

- ifstream
- ofstream
- ostrstream

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/lib/sli/typeinit.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative